#award-wrap{
  background-color: #fff;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

.table {
  display: table;
  margin: 0 auto;
  padding: 0;
}

ul.horizontal-list {
  max-width: 600px;
  list-style: none;
  /*padding-top: 20px;*/
  margin: 0;
  padding: 0;
  -webkit-padding-start: 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}

ul.horizontal-list li {
  display: inline;
  padding: 0;
  -webkit-padding-start: 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  width: 200px;
  margin: 0;
  float: left;
  padding-bottom: 20px;
}

ul.horizontal-list-1 li {
  display: inline;
  padding: 0;
  -webkit-padding-start: 0 !important;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  margin: 0;
  float: left;
  padding-bottom: 20px;
}

ul.larger li {
  width: 300px;
}

.titlearea {
  text-align: center;
  background-color: #9c9;
  max-width: 600px;
  margin: 0 auto;
}

.titlearea h1 {
  font-size: 30px;
  font-weight: bold;
}

.centered-text {
  text-align: center;
}

.centered-text h3 {
  color: #090;
}